package logfile

import (
	"github.com/volker-raschek/flucky/pkg/types"
)

// Logfile is an interface for various logfiles
type Logfile interface {
	Read() ([]*types.MeasuredValue, error)
	Write(measuredValues []*types.MeasuredValue) error
}
